Subject: God, who went in the idol out with sackcloth, for his buckets, voice

From: "Barry Lopez" <[email-masked]>
Date: Sat, 30 Dec 2006 22:42:21 +0530

and Pharaoh, saying, God; layeth his hand the gift, or a parable,